[NODES]
hon_crxdelsol_95_cockpit_glassRF_window_=0
hon_crxdelsol_95_cockpit_mirrorL_black_=0
hon_crxdelsol_95_cockpit_mirrorL_body_=0
hon_crxdelsol_95_cockpit_mirrorL_mirrorLeft_=0
hon_crxdelsol_95_cockpit_mirrorL_rubber_trim_=0
hon_crxdelsol_95_cockpit_mirrorR_black_=0
hon_crxdelsol_95_cockpit_mirrorR_body_=0
hon_crxdelsol_95_cockpit_mirrorR_mirrorRight_=0
hon_crxdelsol_95_cockpit_mirrorR_rubber_trim_=0
hon_crxdelsol_95_lod0_body_badge_=0
hon_crxdelsol_95_lod0_glassLTL_detail_glass_clear_=0
hon_crxdelsol_95_lod0_glassLTL_detail_glass_red_=0
hon_crxdelsol_95_lod0_headlightR_textured_reflector_=0
hon_crxdelsol_95_lod0_undercarriagea_undercarriage_=0
hon_crxdelsol_95_cockpit_interior_badge_=0
hon_crxdelsol_95_cockpit_interior_bump_plastic2_=0
hon_crxdelsol_95_cockpit_interior_chrome_=0
hon_crxdelsol_95_cockpit_interior_gauge_emissive_=0
hon_crxdelsol_95_cockpit_interior_gauge_needle_=0
hon_crxdelsol_95_cockpit_interior_glass_=0
hon_crxdelsol_95_cockpit_interior_leather_=0
hon_crxdelsol_95_cockpit_interior_metal_=0
hon_crxdelsol_95_cockpit_interior_mirrorMiddle_=0
hon_crxdelsol_95_cockpit_interior_mottled_=0
hon_crxdelsol_95_cockpit_interior_rubber_=0
hon_crxdelsol_95_cockpit_interior_solid_=0
hon_crxdelsol_95_cockpit_seatL_cloth_=0
hon_crxdelsol_95_cockpit_seatL_metal_=0
hon_crxdelsol_95_cockpit_seatL_mottled_=0
hon_crxdelsol_95_cockpit_seatL_plastic_=0
hon_crxdelsol_95_cockpit_seatL_solid_=0
hon_crxdelsol_95_cockpit_seatR_cloth_=0
hon_crxdelsol_95_cockpit_seatR_metal_=0
hon_crxdelsol_95_cockpit_seatR_mottled_=0
hon_crxdelsol_95_cockpit_seatR_plastic_=0
hon_crxdelsol_95_cockpit_seatR_solid_=0
reflector2=0
plastic=0
____plastic_SUB0=0
____plastic_SUB1=0
EXHAUST1=0
____Cylinder003=0
hon_crxdelsol_95_cockpit_interior_plastic___15323_vertices_2184=0
hon_crxdelsol_95_lod0_body_body___14497_vertices_29521_faces=0
____hon_crxdelsol_95_lod0_body_body___14497_vertices_29521_faces_SUB1=0
____hon_crxdelsol_95_lod0_body_body___14497_vertices_29521_faces_SUB0=0
hon_crxdelsol_95_lod0_skirtRc_body___405_vertices_868_faces=0
hon_crxdelsol_95_lod0_body_rubber_trim___4521_vertices_6981_faces=0
hon_crxdelsol_95_lod0_body_frame___171_vertices_231_faces=0
hon_crxdelsol_95_lod0_skirtRc_black___69_vertices_84_faces=0
hon_crxdelsol_95_lod0_skirtLc_body___405_vertices_804_faces=0
hon_crxdelsol_95_lod0_skirtLc_black___69_vertices_86_faces=0
hon_crxdelsol_95_lod0_body_reflector___176_vertices_337_faces=0
hon_crxdelsol_95_lod0_body_black_glass___166_vertices_194_faces=0
hon_crxdelsol_95_lod0_body_matte_colors___3714_vertices_3825_faces=0
hon_crxdelsol_95_lod0_body_textured_reflector___204_vertices_408_faces=0
hon_crxdelsol_95_lod0_headlightL_reflector___81_vertices_125_faces=0
hon_crxdelsol_95_lod0_headlightL_head_light___372_vertices_483_faces=0
hon_crxdelsol_95_lod0_glassLHL_glass___613_vertices_1195_faces=0
hon_crxdelsol_95_lod0_headlightL_textured_reflector___289_vertices_312_faces=0
hon_crxdelsol_95_lod0_headlightR_head_light___372_vertices_489_faces=0
hon_crxdelsol_95_lod0_headlightR_reflector___81_vertices_136_faces=0
hon_crxdelsol_95_lod0_headlightL_black___72_vertices_127_faces=0
hon_crxdelsol_95_lod0_body_plastic2___416_vertices_804_faces=0
hon_crxdelsol_95_lod0_headlightR_black___72_vertices_123_faces=0
hon_crxdelsol_95_lod0_glassLTL_detail_glass_amber___283_vertices_589_faces=0
hon_crxdelsol_95_lod0_taillightL_black___76_vertices_129_faces=0
hon_crxdelsol_95_lod0_glassRTL_detail_glass_amber___283_vertices_584_faces=0
hon_crxdelsol_95_lod0_bumperFrameR_bumper_frame___537_vertices_700_faces=0
hon_crxdelsol_95_lod0_glassRTL_detail_glass_clear___39_vertices_58_faces=0
hon_crxdelsol_95_lod0_body_detail_glass_red___172_vertices_364_faces=0
hon_crxdelsol_95_lod0_body_chrome___222_vertices_354_faces=0
hon_crxdelsol_95_lod0_body_emblem___121_vertices_191_faces=0
hon_crxdelsol_95_lod0_body_tail_light_lod0___52_vertices_68_faces=0
hon_crxdelsol_95_lod0_body_badge___6_vertices_5_faces=0
hon_crxdelsol_95_lod0_taillightL_reflector___63_vertices_104_faces=0
hon_crxdelsol_95_lod0_taillightL_textured_reflector___407_vertices_484_faces=0
hon_crxdelsol_95_lod0_taillightR_black___76_vertices_132_faces=0
hon_crxdelsol_95_lod0_glassRTL_detail_glass_red___323_vertices_489_faces=0
hon_crxdelsol_95_lod0_bumperFb_detail_glass_clear___242_vertices_512_faces=0
hon_crxdelsol_95_lod0_bumperFb_head_light___624_vertices_769_faces=0
hon_crxdelsol_95_lod0_bumperRa_body_=0
hon_crxdelsol_95_lod0_bumperRa_black_=0
hon_crxdelsol_95_lod0_bumperFg_textured_reflector___72_vertices_72_faces=0
hon_crxdelsol_95_lod0_bumperFg_plastic2___962_vertices_1646_faces=0
hon_crxdelsol_95_lod0_bumperFg_chrome___542_vertices_1212_faces=0
hon_crxdelsol_95_lod0_bumperFg_bottom___72_vertices_117_faces=0
hon_crxdelsol_95_lod0_bumperFg_body___3836_vertices_8441_faces=0
hon_crxdelsol_95_cockpit_interior_plastic__SUB1=0
hon_crxdelsol_95_cockpit_interior_plastic__SUB0=0
rOOSH=0
hon_crxdelsol_95_lod0_bumperFb_misc___424_vertices_708_faces=0
hon_crxdelsol_95_lod0_bumperFg_plastic2___962_vertices_1646_faces001=0
hon_crxdelsol_95_cockpit_interior_plastic___15323_vertices_21847_faces=0
hon_crxdelsol_95_cockpit_interior_headliner___2051_vertices_3335_faces=0
hon_crxdelsol_95_lod0_body_black___1574_vertices_2033_faces=0
STEER_HR=0
____STEER_HR1=0
____STEER_HR2=0
ARROW_FUEL=0
____ARROW_FUEL_SUB0=0
____ARROW_FUEL_SUB1=0
ARROW_SPEED=0
____ARROW_SPEED_SUB0=0
____ARROW_SPEED_SUB1=0
ARROW_RPM=0
____ARROW_RPM_SUB0=0
____ARROW_RPM_SUB1=0
long_champ_xr4_15inch_rf005=0
long_champ_xr4_15inch_rf001=0
SUSP_LR=0
____polymsh2=0
SUSP_RF=0
____polymsh4=0
SUSP_LF=0
____polymsh5=0
SUSP_RR=0
____polymsh3=0
WHEEL_LF=0
____GEO_Disc_LF=0
____long_champ_xr4_15inch_rf001_SUB005=0
____long_champ_xr4_15inch_rf001_SUB006=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces010=0
____enk_rpf1_wheel_wheel_emblem___12_vertices_8_faces006=0
____lug_low03_06_002=0
________lug_low03_07_003=0
____________lug_low03_07_004=0
________bonnet_36_002=0
____________bonnet_37_003=0
________________bonnet_37_004=0
____lug_low04_06_002=0
________lug_low04_07_003=0
____________lug_low04_07_004=0
________bonnet_38_002=0
____________bonnet_39_003=0
________________bonnet_39_004=0
____lug_low0_06_002=0
________lug_low0_07_003=0
____________lug_low0_07_004=0
________bonnet_30_002=0
____________bonnet_31_003=0
________________bonnet_31_004=0
____lug_low01_06_002=0
________lug_low01_07_003=0
____________lug_low01_07_004=0
________bonnet_32_002=0
____________bonnet_33_003=0
________________bonnet_33_004=0
____lug_low02_06_002=0
________lug_low02_07_003=0
____________lug_low02_07_004=0
________bonnet_34_002=0
____________bonnet_35_003=0
________________bonnet_35_004=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces016=0
WHEEL_LR=0
____GEO_Disc_LR_SUB0=0
____lug_low02_06_003=0
________bonnet_34_003=0
____________bonnet_35_005=0
________________bonnet_35_006=0
________lug_low02_07_005=0
____________lug_low02_07_006=0
____lug_low01_06_003=0
________bonnet_32_003=0
____________bonnet_33_005=0
________________bonnet_33_006=0
________lug_low01_07_005=0
____________lug_low01_07_006=0
____lug_low0_06_003=0
________bonnet_30_003=0
____________bonnet_31_005=0
________________bonnet_31_006=0
________lug_low0_07_005=0
____________lug_low0_07_006=0
____lug_low04_06_003=0
________bonnet_38_003=0
____________bonnet_39_005=0
________________bonnet_39_006=0
________lug_low04_07_005=0
____________lug_low04_07_006=0
____lug_low03_06_003=0
________bonnet_36_003=0
____________bonnet_37_005=0
________________bonnet_37_006=0
________lug_low03_07_005=0
____________lug_low03_07_006=0
____enk_rpf1_wheel_wheel_emblem___12_vertices_8_faces007=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces011=0
____long_champ_xr4_15inch_rf001_SUB007=0
____long_champ_xr4_15inch_rf001_SUB008=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces017=0
WHEEL_RF=0
____GEO_Disc_RF=0
____long_champ_xr4_15inch_rf001_SUB003=0
____long_champ_xr4_15inch_rf001_SUB004=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces008=0
____enk_rpf1_wheel_wheel_emblem___12_vertices_8_faces005=0
____lug_low03_06_001=0
________lug_low03_07_001=0
____________lug_low03_07_002=0
________bonnet_36_001=0
____________bonnet_37_001=0
________________bonnet_37_002=0
____lug_low04_06_001=0
________lug_low04_07_001=0
____________lug_low04_07_002=0
________bonnet_38_001=0
____________bonnet_39_001=0
________________bonnet_39_002=0
____lug_low0_06_001=0
________lug_low0_07_001=0
____________lug_low0_07_002=0
________bonnet_30_001=0
____________bonnet_31_001=0
________________bonnet_31_002=0
____lug_low01_06_001=0
________lug_low01_07_001=0
____________lug_low01_07_002=0
________bonnet_32_001=0
____________bonnet_33_001=0
________________bonnet_33_002=0
____lug_low02_06_001=0
________lug_low02_07_001=0
____________lug_low02_07_002=0
________bonnet_34_001=0
____________bonnet_35_001=0
________________bonnet_35_002=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces007=0
WHEEL_RR=0
____GEO_Disc_RR_SUB0=0
____long_champ_xr4_15inch_rf001_SUB009=0
____long_champ_xr4_15inch_rf001_SUB010=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces014=0
____enk_rpf1_wheel_wheel_emblem___12_vertices_8_faces008=0
____lug_low03_06_004=0
________lug_low03_07_007=0
____________lug_low03_07_008=0
________bonnet_36_004=0
____________bonnet_37_007=0
________________bonnet_37_008=0
____lug_low04_06_004=0
________lug_low04_07_007=0
____________lug_low04_07_008=0
________bonnet_38_004=0
____________bonnet_39_007=0
________________bonnet_39_008=0
____lug_low0_06_004=0
________lug_low0_07_007=0
____________lug_low0_07_008=0
________bonnet_30_004=0
____________bonnet_31_007=0
________________bonnet_31_008=0
____lug_low01_06_004=0
________lug_low01_07_007=0
____________lug_low01_07_008=0
________bonnet_32_004=0
____________bonnet_33_007=0
________________bonnet_33_008=0
____lug_low02_06_004=0
________lug_low02_07_007=0
____________lug_low02_07_008=0
________bonnet_34_004=0
____________bonnet_35_007=0
________________bonnet_35_008=0
____enk_rpf1_wheel_rim___3350_vertices_3838_faces015=0
Object001=0
Object002=0
Object003=0
Object004=0
Object005=0
Object006=0
Object007=0
Object008=0
Object009=0
Object010=0
Object011=0
Object012=0
Object013=0
Object015=0
Object017=0
Object018=0
Object019=0
Object020=0
Object021=0
Object022=0
Object023=0
Object024=0
Object025=0
Object026=0
Object027=0
GeoSphere001=0
Object028=0
Object029=0
Object030=0
Object032=0
Object033=0
Object034=0
Object035=0
Object036=0
Object037=0
Object038=0
Plane003=0
Plane004=0
Group001=0
____hon_crxdelsol_95_lod0_trunk_body___721_vertices_1470_faces=0
____hon_crxdelsol_95_lod0_trunk_chrome___662_vertices_755_faces=0
____hon_crxdelsol_95_lod0_trunk_black___116_vertices_187_faces=0
____hon_crxdelsol_95_lod0_trunk_badge___6_vertices_5_faces=0
bay002=0
bay003=0
bay004=0
bay005=0
bay006=0
bay007=0
bay008=0
bay009=0
bay010=0
Cylinder002=0
main_block_SUB3=0
main_block_SUB8=0
main_block_SUB9=0
Object127=0
Object130=0
Object135=0
Object136=0
Object137=0
Object138=0
Object139=0
Object140=0
Object141=0
motor=0
____misc_int=0
____transmission_SUB0=0
____transmission_SUB1=0
____misc_int__SUB0=0
____misc_int__SUB1=0
____intake_b_SUB0=0
____intake_b_SUB1=0
____intake_b_SUB2=0
____main_block_SUB0=0
____main_block_SUB1=0
____main_block_SUB4=0
____main_block_SUB5=0
____main_block_SUB6=0
____main_block_SUB7=0
____main_block_SUB2=0
____Object142=0
hood=0
____hon_crxdelsol_95_cockpit_hooda_plastic2_=0
____hon_crxdelsol_95_cockpit_hooda_body_=0
____hon_crxdelsol_95_cockpit_hooda_black_=0
Plane006=0
Plane007=0
wiperin=0
____Object148=0
____wiper=0
________Object152=0
________Object145=0
wiperout=0
____Object147=0
____wiperrrrrrr=0
________Object150=0
________Object146=0
hon_crxdelsol_95_lod0_glassRR_window___90_vertices_149_faces001=0
hon_crxdelsol_95_cockpit_glassRF_window_001=0
hon_crxdelsol_95_lod0_body_defrost_lines___160_vertices_218_faces001=0
hon_crxdelsol_95_lod0_glassLR_window___90_vertices_157_faces001=0
hon_crxdelsol_95_cockpit_glassLF_window_001=0
hon_crxdelsol_95_cockpit_glassF_window_001=0
Object153=0
Object154=0
Object155=0
Object156=0
